/*--- Avanquest WebEasy Page Style ---*/


.cc54               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc55               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc56               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc57               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc58               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
.cc59               { /* Common */
	border          :   0.00pt none #ececec;
	}
div#e42             { /* Acupuncture for Fertilit... */
	position        : absolute;
	left            : 112.50pt;
	top             :  30.00pt;
	width           : 804.00pt;
	height          :  53.25pt;
	}
div#e41             { /* HOME  */
	position        : absolute;
	left            :  37.50pt;
	top             :  82.50pt;
	width           : 108.75pt;
	height          :  20.25pt;
	}
div#e40             { /* BIO\ */
	position        : absolute;
	left            :  37.50pt;
	top             : 120.75pt;
	width           : 121.50pt;
	height          :  30.00pt;
	}
div#e39             { /* SERVICES */
	position        : absolute;
	left            :  37.50pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e38             { /* FAQ */
	position        : absolute;
	left            :  37.50pt;
	top             : 195.00pt;
	width           : 119.25pt;
	height          :  27.75pt;
	}
div#e37             { /* LOCATIONS */
	position        : absolute;
	left            :  37.50pt;
	top             : 232.50pt;
	width           : 128.25pt;
	height          :  23.25pt;
	}
div#e36             {
	position        : absolute;
	left            :  52.50pt;
	top             : 277.50pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e35             { /* SOCIAL */
	position        : absolute;
	left            :  37.50pt;
	top             : 270.00pt;
	width           : 150.75pt;
	height          :  23.25pt;
	}
div#e34             { /* CONTACT */
	position        : absolute;
	left            :  37.50pt;
	top             : 307.50pt;
	width           : 125.25pt;
	height          :  23.25pt;
	}
div#e33             { /* TESTIMONIALS */
	position        : absolute;
	left            :  37.50pt;
	top             : 380.25pt;
	width           : 127.50pt;
	height          :  38.25pt;
	}
div#e32             {
	position        : absolute;
	left            :  60.75pt;
	top             : 396.75pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e31             { /* FERTILITY */
	position        : absolute;
	left            :  37.50pt;
	top             : 341.25pt;
	width           : 128.25pt;
	height          :  30.75pt;
	}
div#e30             { /* Dr. Zhao devoted more th... */
	position        : absolute;
	left            : 745.50pt;
	top             : 120.00pt;
	width           : 238.50pt;
	height          : 764.25pt;
	}
span#e29            { /* preview011027.gif */
	background      : transparent url(preview011027.gif) no-repeat top left;
	position        : absolute;
	left            : 529.50pt;
	top             : 719.25pt;
	width           : 100.50pt;
	height          : 124.50pt;
	}
div#e28             { /* Women who received infer... */
	position        : absolute;
	left            :  28.50pt;
	top             : 847.50pt;
	width           : 955.50pt;
	height          : 315.00pt;
	}
div#e27             { /* CUPPING */
	position        : absolute;
	left            :  37.50pt;
	top             : 413.25pt;
	width           : 116.25pt;
	height          :  36.00pt;
	}
span#e26            { /* preview011026.gif */
	background      : transparent url(preview011026.gif) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 692.25pt;
	width           : 147.75pt;
	height          : 144.75pt;
	}
span#e25            { /* preview011025.jpg */
	background      : transparent url(preview011025.jpg) no-repeat top left;
	position        : absolute;
	left            : 345.00pt;
	top             : 772.50pt;
	width           :  96.00pt;
	height          :  74.25pt;
	}
span#e24            { /* preview011024.gif */
	background      : transparent url(preview011024.gif) no-repeat top left;
	position        : absolute;
	left            : 628.50pt;
	top             : 747.75pt;
	width           : 114.00pt;
	height          :  86.25pt;
	}
span#e23            { /* preview011023.gif */
	background      : transparent url(preview011023.gif) no-repeat top left;
	position        : absolute;
	left            : 239.25pt;
	top             : 735.75pt;
	width           : 126.75pt;
	height          : 116.25pt;
	}
span#e22            { /* preview011022.jpg */
	background      : transparent url(preview011022.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 735.00pt;
	width           :  83.25pt;
	height          : 102.75pt;
	}
span#e21            { /* preview011021.gif */
	background      : transparent url(preview011021.gif) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 271.50pt;
	width           : 141.00pt;
	height          :  88.50pt;
	}
span#e20            { /* preview011020.gif */
	background      : transparent url(preview011020.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 556.50pt;
	width           : 160.50pt;
	height          : 195.75pt;
	}
span#e19            { /* preview011019.gif */
	background      : transparent url(preview011019.gif) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 576.00pt;
	width           : 124.50pt;
	height          : 172.50pt;
	}
span#e18            { /* preview011018.gif */
	background      : transparent url(preview011018.gif) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             : 547.50pt;
	width           : 144.00pt;
	height          : 191.25pt;
	}
span#e17            { /* preview011017.gif */
	background      : transparent url(preview011017.gif) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 585.75pt;
	width           : 130.50pt;
	height          : 181.50pt;
	}
span#e16            { /* preview011016.gif */
	background      : transparent url(preview011016.gif) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 565.50pt;
	width           : 176.25pt;
	height          : 170.25pt;
	}
span#e15            { /* preview011015.gif */
	background      : transparent url(preview011015.gif) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             : 457.50pt;
	width           : 183.75pt;
	height          : 153.00pt;
	}
span#e14            { /* preview011014.gif */
	background      : transparent url(preview011014.gif) no-repeat top left;
	position        : absolute;
	left            : 124.50pt;
	top             : 402.00pt;
	width           : 157.50pt;
	height          : 155.25pt;
	}
span#e13            { /* preview011013.gif */
	background      : transparent url(preview011013.gif) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 409.50pt;
	width           : 177.75pt;
	height          : 171.00pt;
	}
span#e12            { /* preview011012.jpg */
	background      : transparent url(preview011012.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 420.00pt;
	width           : 137.25pt;
	height          : 160.50pt;
	}
span#e11            { /* preview011011.gif */
	background      : transparent url(preview011011.gif) no-repeat top left;
	position        : absolute;
	left            : 264.00pt;
	top             : 349.50pt;
	width           : 180.75pt;
	height          : 127.50pt;
	}
span#e10            { /* preview011010.jpg */
	background      : transparent url(preview011010.jpg) no-repeat top left;
	position        : absolute;
	left            : 592.50pt;
	top             : 255.00pt;
	width           : 132.00pt;
	height          : 148.50pt;
	}
span#e9             { /* preview011009.jpg */
	background      : transparent url(preview011009.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.00pt;
	top             : 240.00pt;
	width           : 135.75pt;
	height          : 188.25pt;
	}
span#e8             { /* preview011008.gif */
	background      : transparent url(preview011008.gif) no-repeat top left;
	position        : absolute;
	left            : 182.25pt;
	top             :  82.50pt;
	width           : 123.75pt;
	height          : 171.00pt;
	}
span#e7             { /* preview011007.gif */
	background      : transparent url(preview011007.gif) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             : 116.25pt;
	width           : 160.50pt;
	height          : 141.75pt;
	}
span#e6             { /* preview011006.gif */
	background      : transparent url(preview011006.gif) no-repeat top left;
	position        : absolute;
	left            : 285.75pt;
	top             : 161.25pt;
	width           : 180.00pt;
	height          : 129.75pt;
	}
span#e5             { /* preview011005.gif */
	background      : transparent url(preview011005.gif) no-repeat top left;
	position        : absolute;
	left            : 417.75pt;
	top             :  99.75pt;
	width           : 170.25pt;
	height          : 147.75pt;
	}
span#e4             { /* preview011004.jpg */
	background      : transparent url(preview011004.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :  82.50pt;
	width           : 113.25pt;
	height          :  90.75pt;
	}
span#e3             { /* preview011003.jpg */
	background      : transparent url(preview011003.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 727.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
span#e2             { /* preview011002.jpg */
	background      : transparent url(preview011002.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 450.00pt;
	width           :  86.25pt;
	height          : 120.00pt;
	}
span#e1             { /* preview011001.gif */
	background      : transparent url(preview011001.gif) no-repeat top left;
	position        : absolute;
	left            : 147.75pt;
	top             : 260.25pt;
	width           : 128.25pt;
	height          :  99.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffcc;
	position        : relative;
	width           :1002.00pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
